IF EXISTS (SELECT name FROM sysindexes
   WHERE name = 'PK_IDPRODOTTO_IDDL_US')
   DROP INDEX Uscite.PK_IDPRODOTTO_IDDL_US
GO
/****** Object:  Index [PK_IDPRODOTTO_IDDL_US]    Script Date: 21/07/2022 15:57:52 ******/
CREATE NONCLUSTERED INDEX [PK_IDPRODOTTO_IDDL_US] ON [dbo].[Uscite]
(
	[IDProdotto] ASC,
	[IDDL] ASC,
	[IDProd] DESC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
GO